<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>

<p>Bonjour,</p>
<p>Voici la liste des demandes d'adhésion à des unités organisationnelles en attente de traitement:</p>

<div th:each="organizationalUnit,iter : ${organizationalUnits}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <li th:text="${orgUnitNames[iter.index]}"></li>
        <div th:each="item, iterStat : *{organizationalUnit.value}">
            <ul>
                <a th:href="${submissionPortalHomepage} + '/preservation-space/organizational-unit/detail/' + ${organizationalUnit.key}
             + '/edit?roleId=' + ${item.value} + '&personId=' + ${item.key}"
                   th:text="'Demande de role ' + ${item.value} + ' pour ' + ${personNames[iterStat.index]}"></a>
            </ul>
        </div>
    </div>
</div>

<p>Dear Sir or Madam,</p>
<p>Here is the list of pending applications for membership of organisational units:</p>
<div th:each="organizationalUnit,iter : ${organizationalUnits}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <li th:text="${orgUnitNames[iter.index]}"></li>
        <div th:each="item, iterStat: *{organizationalUnit.value}">
            <ul>
                <a th:href="${submissionPortalHomepage} + '/preservation-space/organizational-unit/detail/' + ${organizationalUnit.key}
             + '/edit?roleId=' + ${item.value} + '&personId=' + ${item.key}"
                   th:text="'Request of  role ' +${item.value} + ' for ' + ${personNames[iterStat.index]}"></a>
            </ul>
        </div>
    </div>
</div>
<p>Kind regards,<br/><em>Your team <span th:text="${project}"> </span></em></p>

</body>
</html>

